Subject: RE: [dhcwg] Renumbering stateless DHCPv6 as dhc WG charter item

From: Changming Liu <[email-masked]>
Date: Mon, 15 Mar 2004 09:51:45 -0800

Hi Ralph,

Will this "changes in the configuration" include "planned" and "unplanned"
changes? What are their definitions in your mind?

We had such discussion in the mailing list and it does not appear to me it
has been cleanly understood by all the folks.

Thanks.

Changming

> -----Original Message-----
> From: Ralph Droms [mailto:[email-masked]]
> Sent: Monday, March 15, 2004 8:49 AM
> To: [email-masked]
> Subject: [dhcwg] Renumbering stateless DHCPv6 as dhc WG charter item
> 
> 
> Here is proposed text for a dhc WG charter item to address 
> renumbering 
> stateless DHCPv6:
> 
> The DHCPv6 specification in RFC3315 includes a mechanism through which
> clients can obtain other configuration information without obtaining
> an address or addresses.  This mechanisms is sometimes called
> "stateless DHCPv6".  RFC3315 includes no provision for notifying
> DHCPv6 clients using stateless DHCPv6 of changes in the configuration
> information supplied to the client.  The dhc WG will assess the
> requirements for informing DHCPv6 clients of changes in configuration
> information, review alternative solutions and select a solution, and
> develop, review and publish a specification for the chosen solution.
> 
> - Ralph
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: Ralph Droms <[email-masked]>
Date: Mon, 15 Mar 2004 13:02:52 -0500

The WG should consider both planned and unplanned changes, and come to
consensus about whether both scenarios need to be addressed as part of the
"requirements for informing DHCPv6 clients of changes in configuration
information." We could add text to make the consideration of planned and
unplanned changes explicit; if anyone thinks that text is needed, please
send suggested text to the mailing list for review and comment.

- Ralph